Index: contrib/crossrpms/rtems4.10/arm/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/arm/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/arm/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/avr/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/avr/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/avr/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/h8300/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/h8300/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/i386/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/i386/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/i386/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/lm32/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/lm32/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/m32c/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/m32c/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/m32r/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/m32r/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/m68k/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/m68k/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/mips/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mips/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/mips/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/mipstx39/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mipstx39/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/mipstx39/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/powerpc/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/powerpc/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/sh/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sh/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/sh/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
Index: contrib/crossrpms/rtems4.10/sparc/gdb-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/gdb-sources.add	(revision e1b47955599bb83b999f7559ef295e31e723f701)
+++ contrib/crossrpms/rtems4.10/sparc/gdb-sources.add	(revision 97e47da200d3d88ea19ac2aaed21e0332eb4508b)
@@ -2,3 +2,3 @@
 # ftp://sourceware.org/pub/gdb/snapshots/branch/gdb-%{gdb_version}.tar.bz2
 Source0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}.tar.bz2
-Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20090926.diff
+Patch0: ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gdb-%{gdb_version}-rtems4.10-20091001.diff
